//*****************************************************************************
//              \ /
// No Copyright (c) 2003
//              / \
// No rights reserved. This material contains published,
// non-copyrighted work, which includes non-confidential and
// non-proprietary information of Kurt Santel.
//
// Source: Square.cpp
//
// Description: Server-side Square class which describes the unit out of which
//              the Arena exists
//
//*****************************************************************************

#include "square.h"

Square::Square(SquareType type)
: m_Type( type )
, m_North( 0 )
, m_East( 0 )
, m_South( 0 )
, m_West( 0 )
{
}

Square::~Square(void)
{
}
