// CodeWarServerView.cpp : implementation of the CCodeWarServerView class
//

#include "stdafx.h"
#include "CodeWarServer.h"

#include "CodeWarServerDoc.h"
#include "CodeWarServerView.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CCodeWarServerView

IMPLEMENT_DYNCREATE(CCodeWarServerView, CFormView)

BEGIN_MESSAGE_MAP(CCodeWarServerView, CFormView)
    ON_BN_CLICKED(IDC_LISTEN_BTN, OnBnClickedListenBtn)
END_MESSAGE_MAP()

// CCodeWarServerView construction/destruction

CCodeWarServerView::CCodeWarServerView()
	: CFormView(CCodeWarServerView::IDD)
    , m_Port(1234)
{
	// TODO: add construction code here

}

CCodeWarServerView::~CCodeWarServerView()
{
}

void CCodeWarServerView::DoDataExchange(CDataExchange* pDX)
{
    CFormView::DoDataExchange(pDX);
    DDX_Text(pDX, IDC_PORT, m_Port);
}

BOOL CCodeWarServerView::PreCreateWindow(CREATESTRUCT& cs)
{
	// TODO: Modify the Window class or styles here by modifying
	//  the CREATESTRUCT cs

	return CFormView::PreCreateWindow(cs);
}

void CCodeWarServerView::OnInitialUpdate()
{
	CFormView::OnInitialUpdate();
	GetParentFrame()->RecalcLayout();
	ResizeParentToFit();
}


// CCodeWarServerView diagnostics

#ifdef _DEBUG
void CCodeWarServerView::AssertValid() const
{
	CFormView::AssertValid();
}

void CCodeWarServerView::Dump(CDumpContext& dc) const
{
	CFormView::Dump(dc);
}

CCodeWarServerDoc* CCodeWarServerView::GetDocument() const // non-debug version is inline
{
	ASSERT(m_pDocument->IsKindOf(RUNTIME_CLASS(CCodeWarServerDoc)));
	return (CCodeWarServerDoc*)m_pDocument;
}
#endif //_DEBUG


// CCodeWarServerView message handlers

void CCodeWarServerView::OnBnClickedListenBtn()
{
    // Tell the application to create CodeWar and start listening
    // for incoming registrations from robots.
    UpdateData( TRUE );

    theApp.m_CodeWar.initialize( 10, 10, m_Port );
}
